### Function

# ICalGLib request_status_desc

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_request_status_desc (
      ICalRequestStatus stat
    )

#### Description [src]

Returns the descriptive text for a request status.

Available since: 1.0

#### Parameters

`stat`

  Type: `ICalRequestStatus`

  The `ICalRequestStatus` to be translated.

#### Return value

Type: `const gchar*`

The description of the `stat`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.